Subject: DPR Timing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 21 Jan 2000 04:39:00 -0800 (PST)

Oliver,

We would like to push up the consolidated DPR delivery time to approximately 
1 PM Houston time.  We are contemplating setting an 11:00 am deadline for all 
information we receive daily to prepare the DPR.  This would require the 
London Summary to be delivered by 5 pm London time.   Please let me know your 
thoughts regarding this initiative and if there is anything we can do to help 
speed up the whole process.

Thanks,
Mike